Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # user >> availability of 0.94.4 and 0.94.5 in maven repo?


Copy link to this message
-
Re: availability of 0.94.4 and 0.94.5 in maven repo?
Done for 0.94.7. (Stack looked over my shoulder this time).

-- Lars

________________________________
 From: lars hofhansl <[EMAIL PROTECTED]>
To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>
Sent: Monday, May 6, 2013 2:04 PM
Subject: Re: availability of 0.94.4 and 0.94.5 in maven repo?
 

Will add it tomorrow afternoon (if nothing goes wrong, it is a bit of black magic).

-- Lars

________________________________
From: Asaf Mesika <[EMAIL PROTECTED]>
To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>
Sent: Monday, May 6, 2013 10:23 AM
Subject: Re: availability of 0.94.4 and 0.94.5 in maven repo?
It's in Maven Central repo, so you are probably downloading it from Apache
Releases repository.
I've added this repo, and now using 0.94.6.1, but I want to use 0.94.7, but
it's not there as well.
On Mon, May 6, 2013 at 4:49 PM, Joel Alexandre <[EMAIL PROTECTED]>wrote:

> I'm using 0.94.5 via maven.
>
> Just change de version number.
>
>
> On Mon, May 6, 2013 at 1:35 PM, Asaf Mesika <[EMAIL PROTECTED]> wrote:
>
> > Hi,
> >
> > I only see up to 0.94.3
> > Any chance of deploying 0.94.7 there?
> > Thanks!
> >
> >
> >
> > On Wed, Feb 20, 2013 at 9:04 AM, lars hofhansl <[EMAIL PROTECTED]> wrote:
> >
> > > Time permitting, I will do that tomorrow.
> > >
> > >
> > >
> > >
> > > ________________________________
> > >  From: Andrew Purtell <[EMAIL PROTECTED]>
> > > To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>
> > > Sent: Tuesday, February 19, 2013 6:58 PM
> > > Subject: Re: availability of 0.94.4 and 0.94.5 in maven repo?
> > >
> > > Same here, just tripped over this moments ago.
> > >
> > >
> > > On Tue, Feb 19, 2013 at 5:30 PM, James Taylor <[EMAIL PROTECTED]
> > > >wrote:
> > >
> > > > Unless I'm doing something wrong, it looks like the Maven repository
> (
> > > > http://mvnrepository.com/**artifact/org.apache.hbase/**hbase<
> > > http://mvnrepository.com/artifact/org.apache.hbase/hbase>)
> > > > only contains HBase up to 0.94.3. Is there a different repo I should
> > use,
> > > > or if not, any ETA on when it'll be updated?
> > > >
> > > >     James
> > > >
> > > >
> > >
> > >
> > > --
> > > Best regards,
> > >
> > >    - Andy
> > >
> > > Problems worthy of attack prove their worth by hitting back. - Piet
> Hein
> > > (via Tom White)
> > >
> >
>